/* CodeWarrior Runtime Library
 * Copyright © 2003-2005 Metrowerks Corporation.  All rights reserved.
 *
 * Purpose:  Implementation of the portable Itanium C++ ABI
 *           see http://www.codesourcery.com/cxx-abi/
 *
 * $Date: $
 * $Revision: $
 */

#include <cxxabi.h>
#include <exception>

extern "C" void __cxa_pure_virtual()
{
	std::terminate();
}
